.homepage-box, .top-navigation-menu, #header, .top-navigation-bar, .homepage-box{
    background-color: transparent;
}

.top-navigation-bar{
    border-bottom: none;
}

.homepage-box{
    border: none;
}

.welcome, .welcome h1{
    color: #FFF;
    text-shadow: 1px 1px #000;
}

.top-navigation-bar{
    padding: 10px 0;
    background-color: #EEE;
}

.menu{
    padding: 10px;
}

@media (min-width: 768px){
    #navigation{
        height: 53px;
    }

    .navigation-in > ul > li > a {
        font-size: 1.2em;
    }
}

.navigation-in>ul>li.ext>ul, .menu-helper>ul>li.ext>ul {
    margin-top: -10px;
    border-top: 10px solid #f56b00;
}

footer{
    margin-bottom: 50px;
}

.active .p-detail-tab-link {
    background-color: #DDD;
}

ul.p-detail-tabs{
    border-bottom: 1px solid #DDD;
}

.banners-content
{
    background-color: #FFF;
}

.navigation-in ul li a b, .menu-helper ul li a b {
    font-weight: 600;
}

.project-email, .project-phone{
    font-weight: 600;
}

.project-email span, .project-phone span{
    color: #f56b00 !important;
}

.top-navigation-menu, .top-navigation-contacts {
    background-color: transparent;
}